# Generated by Django 4.2.6 on 2023-10-21 18:27

from django.db import migrations


def add_rhib_team_lead(apps, schema_editor):
    Position = apps.get_model("seawatch_registration", "Position")
    Position.objects.update_or_create(
        key="rhib-team-lead",
        defaults={
            "name": "RHIB Team Lead",
            "open_for_applications": True,
        },
    )


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0039_prepare_aurora_positions_20230607_1408"),
    ]

    operations = [migrations.RunPython(add_rhib_team_lead)]
